RRAMS Citizens - Mobile Application - Bug #854

Security Issue - Unpatched Android Version Detection error

10/07/2024 10:03 AM - Jyoshna Behara

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 09/07/2024 09:34 PM - Jyoshna Behara

- Assignee set to Jyoshna Behara

#2 - 09/07/2024 11:15 PM - Jyoshna Behara

- Subject changed from Unpatched Android Version Detection error to Security Issue - Unpatched Android Version Detection error

05/07/2025
